@import url("/catalog/view/theme/default/font/Inter/style.css");
:root {
    --theme-color: #2157A5;
    --theme-hover-color: #FFFFFF;
    --theme-color-secondary: #2196F3;
    --theme-hover-color-secondary: #FFFFFF;
    --theme-body-color: #1c1e21;
    --theme-body-bg: #FFFFFF;
    --theme-font-family: "Inter", sans-serif;
    --theme-font-size: 15px;
    --theme-font-weight-normal: 400;
    --theme-font-weight-medium: 500;
    --theme-font-weight-bold: 700;
    --theme-line-height: 1.5;
    --theme-border-width: 1px;
    --theme-border-radius: 20px;
    --theme-border-color: #e4eaeb;
    --theme-bg-color: #f0f6f7;
    --theme-box-shadow-width: 0.2rem;
    --theme-box-shadow-opacity: 0.05;
    --theme-box-shadow: 0 calc(var(--theme-box-shadow-width) / 2) var(--theme-box-shadow-width) rgba(0, 0, 0, var(--theme-box-shadow-opacity));
    --theme-max-width: 1600px;
}
/*@media(prefers-color-scheme: dark) {
    :root {
        --theme-body-bg: #1c1c1c;
        --theme-body-color: #FFFFFF;
        --theme-bg-color: #363636;
    }
}*/
:root {
    --bs-indigo: #6610f2;
    --bs-purple: #675DA9;
    --bs-pink: #F790A0;
    --bs-teal: #3FB389;
    --bs-cyan: #0dcaf0;
    --bs-info: #66b9fd;
    --bs-yellow: #FFEB3B;
    --bs-blue: #2196F3;
    --bs-primary: var(--bs-blue);
    --bs-red: #F44336;
    --bs-danger: var(--bs-red);
    --bs-orange: #FE6E4A;
    --bs-warning: var(--bs-orange);
    --bs-green: #0f9f8a;
    --bs-success: var(--bs-green);
    --bs-light: var(--theme-bg-color);
    --bs-gray: var(--bs-light);
    --bs-gray-dark: rgb(from var(--theme-body-color) r g b / 0.05);
    --bs-white: #FFFFFF;
    --bs-secondary: rgb(from var(--theme-body-color) r g b / 0.7);
    --bs-black: #000000;
    --bs-dark: #1A1A1A;
    --bs-body-font-family: var(--theme-font-family);
    --bs-font-sans-serif: var(--bs-body-font-family);
    --bs-body-font-size: var(--theme-font-size);
    --bs-body-font-weight: var(--theme-font-weight-normal);
    --bs-body-line-height: var(--theme-line-height);
    --bs-body-color: var(--theme-body-color);
    --bs-heading-color: var(--bs-body-color);
    --bs-body-bg: var(--theme-body-bg);
    /*--bs-border-color: rgb(from var(--theme-body-color) r g b / 0.2);*/
    --bs-border-color: var(--theme-border-color);
    --bs-border-width: var(--theme-border-width);
    --bs-border-style: solid;
    --bs-border-radius: var(--theme-border-radius);
    --bs-border-radius-sm: calc(var(--theme-border-radius) / 2);
    --bs-border-radius-lg: calc(var(--theme-border-radius) * 2);
    --bs-border-radius-xl: calc(var(--theme-border-radius) * 3);
    --bs-border-radius-xxl: calc(var(--theme-border-radius) * 4);
    --bs-link-color: var(--bs-body-color);
    --bs-link-hover-color: var(--theme-color-secondary);
    --bs-link-decoration: none;
    --bs-box-shadow: var(--theme-box-shadow);
    --bs-box-shadow-sm: 0 calc(var(--theme-box-shadow-width) / 3) var(--theme-box-shadow-width) rgba(0, 0, 0, var(--theme-box-shadow-opacity));
    --bs-box-shadow-lg: 0 calc(var(--theme-box-shadow-width) / 1.5) var(--theme-box-shadow-width) rgba(0, 0, 0, calc(var(--theme-box-shadow-opacity) + .15));
    --bs-box-shadow-inset: inset 0 calc(var(--theme-box-shadow-width) / 2) var(--theme-box-shadow-width) rgba(0, 0, 0, var(--theme-box-shadow-opacity));
}
.container-fluid {
    max-width: var(--theme-max-width);
}
.breadcrumb-item > a {
    color: var(--theme-body-color);
}
.breadcrumb-item > a:hover {
    color: var(--theme-color);
}
.breadcrumb-item.active {
    color: var(--bs-secondary);
}
.breadcrumb-item+.breadcrumb-item:before {
    color: var(--bs-secondary);
    content: var(--bs-breadcrumb-divider, "-");
}
.nav-tabs {
    --bs-nav-link-color: var(--bs-secondary);
    --bs-nav-tabs-link-active-color: var(--theme-color);
}
.nav-tabs .nav-link {
    margin: -1px -.5px;
}
.w-0 {
    width: inherit !important;
}
.h-0 {
    height: inherit !important;
}
.rounded {
    border-radius: var(--bs-border-radius);
}
.rounded-sm {
    border-radius: var(--bs-border-radius-sm);
}
.rounded-lg {
    border-radius: var(--bs-border-radius-lg);
}
.rounded-xl {
    border-radius: var(--bs-border-radius-xl);
}
.rounded-xxl {
    border-radius: var(--bs-border-radius-xxl);
}
.fw-normal {
    font-weight: var(--theme-font-weight-normal) !important;
}
.fw-medium {
    font-weight: var(--theme-font-weight-medium) !important;
}
.fw-bold, b, strong {
    font-weight: var(--theme-font-weight-bold) !important;
}
.small, small {
    font-size: 13px !important;
}
.medium {
    font-size: 14px !important;
}
.large {
    font-size: 15px !important;
}
.form-label, label {
    font-weight: var(--theme-font-weight-medium);
}
h1, h2, h3, h4, h5, h6,
.h1, .h2, .h3, .h4, .h5, .h6,
.fs-1, .fs-2, .fs-3, .fs-4, .fs-5, .fs-6 {
    font-weight: 700;
    font-family: var(--bs-body-font-family);
    line-height: var(--bs-body-line-height);
}
.bg-gradient,
.btn-gradient {
    border: 0 !important;
    color: var(--theme-hover-color) !important;
    background-image: linear-gradient(to right, var(--theme-color), var(--theme-color-secondary)) !important;
    transition: all .2s;
}
.btn-gradient:hover {
    color: var(--theme-hover-color) !important;
    background-image: linear-gradient(to right, var(--theme-color-secondary), var(--theme-color)) !important;
    transition: all .2s;
}
.bg-theme {
    background-color: var(--theme-color) !important;
}
.bg-body {
    background-color: var(--theme-body-bg) !important;
}
.bg-theme-secondary {
    background-color: var(--theme-color-secondary) !important;
}
.bg-indigo {
    background-color: var(--bs-indigo) !important;
}
.bg-purple {
    background-color: var(--bs-purple) !important;
}
.bg-pink {
    background-color: var(--bs-pink) !important;
}
.bg-teal {
    background-color: var(--bs-teal) !important;
}
.bg-cyan {
    background-color: var(--bs-cyan) !important;
}
.bg-white {
    background-color: var(--bs-white) !important;
}
.bg-dark {
    background-color: var(--bs-dark) !important;
}
.bg-black {
    background-color: var(--bs-black) !important;
}
.bg-gray {
    background-color: var(--bs-gray) !important;
}
.bg-gray-dark {
    background-color: var(--bs-gray-dark) !important;
}
.bg-light {
    background-color: var(--bs-light) !important;
}
.bg-secondary {
    background-color: var(--bs-secondary) !important;
}
.bg-info {
    background-color: var(--bs-info) !important;
}
.bg-primary,
.bg-blue {
    background-color: var(--bs-primary) !important;
}
.bg-success,
.bg-green {
    background-color: var(--bs-success) !important;
}
.bg-warning,
.bg-orange {
    background-color: var(--bs-warning) !important;
}
.bg-yellow {
    background-color: var(--bs-yellow) !important;
}
.bg-danger,
.bg-red {
    background-color: var(--bs-danger) !important;
}
.text-theme {
    color: var(--theme-color) !important;
}
.text-body {
    color: var(--theme-hover-color) !important;
}
.text-theme-secondary {
    color: var(--theme-color-secondary) !important;
}
.text-indigo {
    color: var(--bs-indigo) !important;
}
.text-purple {
    color: var(--bs-purple) !important;
}
.text-pink {
    color: var(--bs-pink) !important;
}
.text-teal {
    color: var(--bs-teal) !important;
}
.text-cyan {
    color: var(--bs-cyan) !important;
}
.text-white {
    color: var(--bs-white) !important;
}
.text-dark {
    color: var(--bs-dark) !important;
}
.text-black {
    color: var(--bs-black) !important;
}
.text-gray {
    color: var(--bs-gray) !important;
}
.text-gray-dark {
    color: var(--bs-gray-dark) !important;
}
.text-light {
    color: var(--bs-light) !important;
}
.text-secondary {
    color: var(--bs-secondary) !important;
}
.text-info {
    color: var(--bs-info) !important;
}
.text-primary,
.text-blue {
    color: var(--bs-primary) !important;
}
.text-success,
.text-green {
    color: var(--bs-success) !important;
}
.text-warning,
.text-orange {
    color: var(--bs-warning) !important;
}
.text-yellow {
    color: var(--bs-yellow) !important;
}
.text-danger,
.text-red {
    color: var(--bs-danger) !important;
}
.border-theme {
    border-color: var(--theme-color) !important;
}
.border-body {
    border-color: var(--theme-body-bg) !important;
}
.border-white {
    border-color: var(--bs-white) !important;
}
.border-dark {
    border-color: var(--bs-dark) !important;
}
.border-black {
    border-color: var(--bs-black) !important;
}
.border-gray {
    border-color: var(--bs-gray) !important;
}
.border-gray-dark {
    border-color: var(--bs-gray-dark) !important;
}
.border-light {
    border-color: var(--bs-light) !important;
}
.border-secondary {
    border-color: var(--bs-secondary) !important;
}
.border-info {
    border-color: var(--bs-info) !important;
}
.border-primary,
.border-blue {
    border-color: var(--bs-primary) !important;
}
.border-success,
.border-green {
    border-color: var(--bs-success) !important;
}
.border-warning,
.border-orange {
    border-color: var(--bs-warning) !important;
}
.border-yellow {
    border-color: var(--bs-yellow) !important;
}
.border-danger,
.border-red {
    border-color: var(--bs-danger) !important;
}
.btn {
    --bs-btn-font-size: var(--bs-body-font-size);
    --bs-btn-line-height: var(--bs-body-line-height);
    --bs-btn-font-family: var(--bs-font-sans-serif);
    --bs-btn-border-radius: var(--bs-border-radius);
    --bs-btn-font-weight: var(--bs-body-font-weight);
    --bs-btn-padding-x: 1rem;
    --bs-btn-padding-y: .517rem;
    --bs-btn-focus-box-shadow: none;
    font-size: var(--bs-body-font-size);
    font-weight: var(--bs-body-font-weight);
    line-height: var(--bs-btn-line-height);
    border-radius: var(--bs-border-radius);
    display: inline-flex;
    align-items: center;
    justify-content: center;
    white-space: nowrap;
    transition: all .2s;
    min-height: 40px;
}
.btn:hover,
.btn:active,
.btn:focus,
.btn-check:checked+.btn,
.btn.active,
.btn.show,
.btn.dropdown:hover,
.btn.dropdown:active,
.btn.dropdown:focus,
.btn.dropdown.active,
.btn.dropdown.show {
    color: var(--theme-hover-color-secondary) !important;
    border-color: var(--theme-color-secondary) !important;
    background-color: var(--theme-color-secondary) !important;
    z-index: inherit !important;
    transition: all .2s;
}
.btn.btn-theme-secondary:hover {
    color: var(--theme-hover-color) !important;
    border-color: var(--theme-color) !important;
    background-color: var(--theme-color) !important;
    z-index: inherit !important;
    transition: all .2s;
}
.btn.disabled, .btn:disabled, fieldset:disabled .btn {
    color: var(--theme-body-color) !important;
    background-color: var(--bs-light) !important;
    border-color: var(--bs-light) !important;
    z-index: inherit !important;
}
.btn-sm {
    padding: .5rem 1rem;
}
.btn-lg {
    padding: 1rem 2rem;
}
.btn-theme {
    color: var(--theme-hover-color);
    border-color: var(--theme-color);
    background-color: var(--theme-color);
}
.btn-body {
    color: var(--theme-body-color);
    border-color: var(--theme-body-bg);
    background-color: var(--theme-body-bg);
}
.btn-outline-theme {
    color: var(--theme-color);
    border-color: var(--theme-color);
    background-color: inherit;
}
.btn-theme-secondary {
    color: var(--theme-hover-color-secondary);
    border-color: var(--theme-color-secondary);
    background-color: var(--theme-color-secondary);
}
.btn-outline-theme-secondary {
    color: var(--theme-color-secondary);
    border-color: var(--theme-color-secondary);
    background-color: inherit;
}
.btn-indigo {
    color: var(--bs-white);
    border-color: var(--bs-indigo);
    background-color: var(--bs-indigo);
}
.btn-outline-indigo {
    color: var(--bs-indigo);
    border-color: var(--bs-indigo);
}
.btn-purple {
    color: var(--bs-white);
    border-color: var(--bs-purple);
    background-color: var(--bs-purple);
}
.btn-outline-purple {
    color: var(--bs-purple);
    border-color: var(--bs-purple);
}
.btn-pink {
    color: var(--bs-dark);
    border-color: var(--bs-pink);
    background-color: var(--bs-pink);
}
.btn-outline-pink {
    color: var(--bs-pink);
    border-color: var(--bs-pink);
}
.btn-teal {
    color: var(--bs-white);
    border-color: var(--bs-teal);
    background-color: var(--bs-teal);
}
.btn-outline-teal {
    color: var(--bs-teal);
    border-color: var(--bs-teal);
}
.btn-cyan {
    color: var(--bs-white);
    border-color: var(--bs-cyan);
    background-color: var(--bs-cyan);
}
.btn-outline-cyan {
    color: var(--bs-cyan);
    border-color: var(--bs-cyan);
}
.btn-white {
    color: var(--bs-dark);
    background-color: var(--bs-white);
}
.btn-outline-white {
    color: var(--bs-white);
    border-color: var(--bs-white);
}
.btn-light {
    --bs-btn-color: var(--theme-body-color);
    --bs-btn-hover-color: var(--theme-body-color);
    --bs-btn-bg: var(--bs-light);
    --bs-btn-border-color: var(--bs-light);
    --bs-btn-hover-bg: var(--bs-white);
    --bs-btn-hover-border-color: var(--bs-white);
    --bs-btn-active-color: var(--bs-white);
    --bs-btn-active-bg: var(--bs-white);
    --bs-btn-active-border-color: var(--bs-white);
    --bs-btn-disabled-color: var(--theme-body-color);
    --bs-btn-disabled-bg: var(--bs-light);
    --bs-btn-disabled-border-color: var(--bs-light);
}
.btn-outline-light {
    --bs-btn-color: var(--theme-body-color);
    --bs-btn-bg: var(--theme-light);
    --bs-btn-border-color: var(--bs-light);
    --bs-btn-hover-color: var(--theme-body-color);
    --bs-btn-hover-bg: var(--bs-light);
    --bs-btn-hover-border-color: var(--bs-light);
    --bs-btn-active-color: var(--bs-light);
    --bs-btn-active-bg: var(--bs-light);
    --bs-btn-active-border-color: var(--bs-light);
    --bs-btn-disabled-color: var(--bs-light);
    --bs-btn-disabled-border-color: var(--bs-light);
}
.btn-secondary {
    --bs-btn-color: var(--bs-light);
    --bs-btn-hover-color: var(--bs-light);
    --bs-btn-bg: var(--bs-secondary);
    --bs-btn-border-color: var(--bs-light);
    --bs-btn-hover-bg: var(--bs-light);
    --bs-btn-hover-border-color: var(--bs-light);
    --bs-btn-active-color: var(--bs-light);
    --bs-btn-active-bg: var(--bs-light);
    --bs-btn-active-border-color: var(--bs-light);
    --bs-btn-disabled-color: var(--bs-light);
    --bs-btn-disabled-bg: var(--bs-light);
    --bs-btn-disabled-border-color: var(--bs-light);
}
.btn-outline-secondary {
    --bs-btn-color: var(--bs-secondary);
    --bs-btn-border-color: var(--bs-secondary);
    --bs-btn-hover-color: var(--bs-white);
    --bs-btn-hover-bg: var(--bs-secondary);
    --bs-btn-hover-border-color: var(--bs-secondary);
    --bs-btn-active-color: var(--bs-secondary);
    --bs-btn-active-bg: var(--bs-secondary);
    --bs-btn-active-border-color: var(--bs-secondary);
    --bs-btn-disabled-color: var(--bs-secondary);
    --bs-btn-disabled-border-color: var(--bs-secondary);
}
.btn-info {
    --bs-btn-color: var(--bs-white);
    --bs-btn-hover-color: var(--bs-white);
    --bs-btn-bg: var(--bs-info);
    --bs-btn-border-color: var(--bs-info);
    --bs-btn-hover-bg: var(--bs-primary);
    --bs-btn-hover-border-color: var(--bs-primary);
    --bs-btn-active-color: var(--bs-white);
    --bs-btn-active-bg: var(--bs-primary);
    --bs-btn-active-border-color: var(--bs-primary);
    --bs-btn-disabled-color: var(--bs-dark);
    --bs-btn-disabled-bg: var(--bs-info);
    --bs-btn-disabled-border-color: var(--bs-info);
}
.btn-outline-info {
    --bs-btn-color: var(--bs-info);
    --bs-btn-hover-color: var(--bs-white);
    --bs-btn-border-color: var(--bs-info);
    --bs-btn-hover-bg: var(--bs-info);
    --bs-btn-hover-border-color: var(--bs-info);
    --bs-btn-active-color: var(--bs-dark);
    --bs-btn-active-bg: var(--bs-info);
    --bs-btn-active-border-color: var(--bs-info);
    --bs-btn-disabled-color: var(--bs-light);
    --bs-btn-disabled-border-color: var(--bs-info);
}
.btn-dark {
    --bs-btn-color: var(--bs-white);
    --bs-btn-hover-color: var(--bs-dark);
    --bs-btn-bg: var(--bs-dark);
    --bs-btn-border-color: var(--bs-dark);
    --bs-btn-hover-bg: var(--bs-gray-dark);
    --bs-btn-hover-border-color: var(--bs-gray-dark);
    --bs-btn-active-bg: var(--bs-gray-dark);
    --bs-btn-active-border-color: var(--bs-gray-dark);
    --bs-btn-disabled-bg: var(--bs-light);
    --bs-btn-disabled-border-color: var(--bs-light);
}
.btn-outline-dark {
    --bs-btn-color: var(--bs-dark);
    --bs-btn-hover-color: var(--bs-white);
    --bs-btn-border-color: var(--bs-dark);
    --bs-btn-hover-bg: var(--bs-gray-dark);
    --bs-btn-hover-border-color: var(--bs-gray-dark);
    --bs-btn-active-bg: var(--bs-gray-dark);
    --bs-btn-active-border-color: var(--bs-gray-dark);
    --bs-btn-disabled-color: var(--bs-light);
    --bs-btn-disabled-border-color: var(--bs-light);
}
.btn-black {
    --bs-btn-color: var(--bs-white);
    --bs-btn-hover-color: var(--bs-black);
    --bs-btn-bg: var(--bs-black);
    --bs-btn-border-color: var(--bs-black);
    --bs-btn-hover-bg: var(--bs-dark);
    --bs-btn-hover-border-color: var(--bs-dark);
    --bs-btn-active-bg: var(--bs-dark);
    --bs-btn-active-border-color: var(--bs-dark);
    --bs-btn-disabled-bg: var(--bs-light);
    --bs-btn-disabled-border-color: var(--bs-light);
}
.btn-outline-black {
    --bs-btn-color: var(--bs-black);
    --bs-btn-hover-color: var(--bs-white);
    --bs-btn-border-color: var(--bs-black);
    --bs-btn-hover-bg: var(--bs-dark);
    --bs-btn-hover-border-color: var(--bs-dark);
    --bs-btn-active-bg: var(--bs-dark);
    --bs-btn-active-border-color: var(--bs-dark);
    --bs-btn-disabled-color: var(--bs-light);
    --bs-btn-disabled-border-color: var(--bs-light);
}
.btn-gray {
    --bs-btn-color: var(--theme-body-color);
    --bs-btn-hover-color: var(--theme-body-color);
    --bs-btn-bg: var(--bs-gray);
    --bs-btn-border-color: var(--bs-gray);
    --bs-btn-hover-bg: var(--bs-light);
    --bs-btn-hover-border-color: var(--bs-light);
    --bs-btn-active-bg: var(--bs-light);
    --bs-btn-active-border-color: var(--bs-light);
    --bs-btn-disabled-bg: var(--bs-light);
    --bs-btn-disabled-border-color: var(--bs-light);
}
.btn-outline-gray {
    --bs-btn-color: var(--bs-secondary);
    --bs-btn-hover-color: var(--bs-dark);
    --bs-btn-border-color: var(--bs-gray);
    --bs-btn-hover-bg: var(--bs-light);
    --bs-btn-hover-border-color: var(--bs-light);
    --bs-btn-active-bg: var(--bs-light);
    --bs-btn-active-border-color: var(--bs-light);
    --bs-btn-disabled-color: var(--bs-light);
    --bs-btn-disabled-border-color: var(--bs-light);
}
.btn-gray-dark {
    --bs-btn-color: var(--theme-body-color);
    --bs-btn-hover-color: var(--theme-body-color);
    --bs-btn-bg: var(--bs-gray-dark);
    --bs-btn-border-color: var(--bs-gray-dark);
    --bs-btn-hover-bg: var(--bs-gray);
    --bs-btn-hover-border-color: var(--bs-gray);
    --bs-btn-active-bg: var(--bs-gray);
    --bs-btn-active-border-color: var(--bs-gray);
    --bs-btn-disabled-bg: var(--bs-gray-dark);
    --bs-btn-disabled-border-color: var(--bs-gray-dark);
}
.btn-outline-gray-dark {
    --bs-btn-color: var(--bs-gray-dark);
    --bs-btn-hover-color: var(--bs-gray-dark);
    --bs-btn-border-color: var(--bs-gray-dark);
    --bs-btn-hover-bg: var(--bs-gray-dark);
    --bs-btn-hover-border-color: var(--bs-gray-dark);
    --bs-btn-active-bg: var(--bs-gray-dark);
    --bs-btn-active-border-color: var(--bs-gray-dark);
    --bs-btn-disabled-color: var(--bs-gray-dark);
    --bs-btn-disabled-border-color: var(--bs-gray-dark);
}
.btn-primary,
.btn-blue {
    --bs-btn-color: var(--bs-white);
    --bs-btn-hover-color: var(--bs-white);
    --bs-btn-bg: var(--bs-primary);
    --bs-btn-border-color: var(--bs-primary);
    --bs-btn-hover-bg: var(--bs-cyan);
    --bs-btn-hover-border-color: var(--bs-cyan);
    --bs-btn-active-bg: var(--bs-cyan);
    --bs-btn-active-border-color: var(--bs-cyan);
    --bs-btn-disabled-bg: var(--bs-primary);
    --bs-btn-disabled-border-color: var(--bs-primary);
}
.btn-outline-primary,
.btn-outline-blue {
    --bs-btn-color: var(--bs-primary);
    --bs-btn-hover-color: var(--bs-white);
    --bs-btn-border-color: var(--bs-primary);
    --bs-btn-hover-bg: var(--bs-primary);
    --bs-btn-hover-border-color: var(--bs-primary);
    --bs-btn-active-bg: var(--bs-primary);
    --bs-btn-active-border-color: var(--bs-primary);
    --bs-btn-disabled-color: var(--bs-primary);
    --bs-btn-disabled-border-color: var(--bs-primary);
}
.btn-success,
.btn-green {
    --bs-btn-color: var(--bs-white);
    --bs-btn-hover-color: var(--bs-white);
    --bs-btn-bg: var(--bs-success);
    --bs-btn-border-color: var(--bs-success);
    --bs-btn-hover-bg: var(--bs-teal);
    --bs-btn-hover-border-color: var(--bs-teal);
    --bs-btn-active-bg: var(--bs-teal);
    --bs-btn-active-border-color: var(--bs-teal);
    --bs-btn-disabled-bg: var(--bs-success);
    --bs-btn-disabled-border-color: var(--bs-success);
}
.btn-outline-success,
.btn-outline-green {
    --bs-btn-color: var(--bs-success);
    --bs-btn-hover-color: var(--bs-white);
    --bs-btn-border-color: var(--bs-success);
    --bs-btn-hover-bg: var(--bs-teal);
    --bs-btn-hover-border-color: var(--bs-teal);
    --bs-btn-active-bg: var(--bs-teal);
    --bs-btn-active-border-color: var(--bs-teal);
    --bs-btn-disabled-color: var(--bs-success);
    --bs-btn-disabled-border-color: var(--bs-success);
}
.btn-warning,
.btn-orange {
    --bs-btn-color: var(--bs-white);
    --bs-btn-hover-color: var(--bs-dark);
    --bs-btn-bg: var(--bs-warning);
    --bs-btn-border-color: var(--bs-warning);
    --bs-btn-hover-bg: var(--bs-yellow);
    --bs-btn-hover-border-color: var(--bs-yellow);
    --bs-btn-active-bg: var(--bs-yellow);
    --bs-btn-active-border-color: var(--bs-yellow);
    --bs-btn-disabled-bg: var(--bs-warning);
    --bs-btn-disabled-border-color: var(--bs-warning);
}
.btn-outline-warning,
.btn-outline-orange {
    --bs-btn-color: var(--bs-warning);
    --bs-btn-hover-color: var(--bs-white);
    --bs-btn-border-color: var(--bs-warning);
    --bs-btn-hover-bg: var(--bs-warning);
    --bs-btn-hover-border-color: var(--bs-warning);
    --bs-btn-active-bg: var(--bs-warning);
    --bs-btn-active-border-color: var(--bs-warning);
    --bs-btn-disabled-bg: var(--bs-warning);
    --bs-btn-disabled-border-color: var(--bs-warning);
}
.btn-yellow {
    --bs-btn-color: var(--bs-dark);
    --bs-btn-hover-color: var(--bs-dark);
    --bs-btn-bg: var(--bs-yellow);
    --bs-btn-border-color: var(--bs-yellow);
    --bs-btn-hover-bg: var(--bs-light);
    --bs-btn-hover-border-color: var(--bs-light);
    --bs-btn-active-bg: var(--bs-light);
    --bs-btn-active-border-color: var(--bs-light);
    --bs-btn-disabled-bg: var(--bs-yellow);
    --bs-btn-disabled-border-color: var(--bs-yellow);
}
.btn-outline-yellow {
    --bs-btn-color: var(--bs-yellow);
    --bs-btn-hover-color: var(--bs-dark);
    --bs-btn-border-color: var(--bs-yellow);
    --bs-btn-hover-bg: var(--bs-yellow);
    --bs-btn-hover-border-color: var(--bs-yellow);
    --bs-btn-active-bg: var(--bs-yellow);
    --bs-btn-active-border-color: var(--bs-yellow);
    --bs-btn-disabled-bg: var(--bs-yellow);
    --bs-btn-disabled-border-color: var(--bs-yellow);
}
.btn-danger,
.btn-red {
    --bs-btn-color: var(--bs-white);
    --bs-btn-hover-color: var(--bs-dark);
    --bs-btn-bg: var(--bs-danger);
    --bs-btn-border-color: var(--bs-danger);
    --bs-btn-hover-bg: var(--bs-pink);
    --bs-btn-hover-border-color: var(--bs-pink);
    --bs-btn-active-bg: var(--bs-pink);
    --bs-btn-active-border-color: var(--bs-pink);
    --bs-btn-disabled-bg: var(--bs-danger);
    --bs-btn-disabled-border-color: var(--bs-danger);
}
.btn-outline-danger,
.btn-outline-red {
    --bs-btn-color: var(--bs-danger);
    --bs-btn-hover-color: var(--bs-white);
    --bs-btn-border-color: var(--bs-danger);
    --bs-btn-hover-bg: var(--bs-danger);
    --bs-btn-hover-border-color: var(--bs-danger);
    --bs-btn-active-bg: var(--bs-danger);
    --bs-btn-active-border-color: var(--bs-danger);
    --bs-btn-disabled-color: var(--bs-danger);
    --bs-btn-disabled-border-color: var(--bs-danger);
}
.dropdown-menu {
    --bs-dropdown-color: var(--theme-body-color);
    --bs-dropdown-bg: var(--bs-body-bg);
    --bs-dropdown-border-radius: var(--bs-border-radius);
    --bs-dropdown-inner-border-radius: calc(var(--bs-border-radius) - 1px);
    --bs-dropdown-link-color: var(--theme-body-color);
    --bs-dropdown-link-hover-color: var(--theme-hover-color);
    --bs-dropdown-link-hover-bg: var(--theme-color);
    --bs-dropdown-link-active-color: var(--theme-hover-color);
    --bs-dropdown-link-active-bg: var(--theme-color);
    --bs-dropdown-link-disabled-color: var(--bs-link-color);
    --bs-dropdown-header-color: var(--bs-link-color);
    border: 0 !important;
    border: 0 !important;
    padding: 0 !important;
    overflow: hidden;
    box-shadow: var(--bs-box-shadow-lg);
}
.dropdown-toggle:after {
    border: 0;
    width: 14px;
    height: 14px;
    margin-left: .5rem;
    vertical-align: baseline;
    background-color: var(--theme-body-color);
    mask-image: url("/image/static/chevron-down.svg");
    mask-repeat: no-repeat;
    mask-position: center;
    mask-size: 14px 14px;
}
.dropdown-toggle:hover:after,
.dropdown-toggle:focus:after,
.dropdown-toggle:active:after {
    background-color: var(--theme-hover-color-secondary);
}
.dropdown-item {
    padding: .5rem 1rem;
    font-size: var(--bs-body-font-size);
}
.tooltip {
    --bs-tooltip-padding-x: .75rem;
    --bs-tooltip-padding-y: .15rem;
    --bs-tooltip-color: var(--bs-body-bg);
    --bs-tooltip-bg: var(--theme-body-color);
    --bs-tooltip-border-radius: var(--bs-border-radius);
    --bs-tooltip-opacity: 1;
    --bs-tooltip-font-size: 13px;
    font-family: var(--bs-body-font-family);
    font-weight: var(--bs-body-font-weight);
    line-height: var(--bs-body-line-height);
}
.popover {
    --bs-popover-font-size: var(--bs-body-font-size);
    --bs-popover-bg: var(--bs-body-bg);
    --bs-popover-border-radius: var(--bs-border-radius);
    --bs-popover-inner-border-radius: var(--bs-border-radius);
    --bs-popover-inner-border-radius: var(--bs-border-radius);
    --bs-popover-box-shadow: var(--bs-box-shadow);
    --bs-popover-header-bg: var(--bs-light);
    --bs-popover-body-color: var(--bs-body-color);
    --bs-popover-border-color: var(--bs-border-color);
    --bs-popover-arrow-border: var(--bs-border-color);
    font-family: var(--bs-body-font-family);
    font-weight: var(--bs-body-font-weight);
    line-height: var(--bs-body-line-height);
    font-size: var(--bs-popover-font-size);
    background-color: var(--bs-popover-bg);
    border: var(--bs-border-width) var(--bs-border-style) var(--bs-border-color);
    border-radius: var(--bs-popover-border-radius);
}
.popover h3 {
    font-family: var(--bs-body-font-family);
}
.modal {
    --bs-modal-width: 500px;
    --bs-modal-padding: 0;
    --bs-modal-border-radius: var(--bs-border-radius);
    --bs-modal-inner-border-radius: calc(var(--bs-border-radius) - 1px);
    --bs-modal-border-width: 0;
    --bs-modal-header-border-width: 0;
    --bs-modal-footer-border-width: 0;
}
.modal-fluid {
    --bs-modal-width: var(--theme-max-width);
}
@media (min-width: 576px) {
    .modal-fluid {
        padding: .5rem;
    }
}
.modal-content {
    color: var(--bs-body-color);
    background-color: var(--bs-body-bg);
    border-radius: var(--bs-border-radius);
    border: 0;
    overflow: hidden;
}
.modal-header,
.modal-body,
.modal-footer {
    padding: 1.5rem;
}
.modal-header .btn-close,
.offcanvas-header .btn-close {
    position: relative;
    background-color: var(--theme-color);
    background-image: none;
    min-width: 32px;
    height: 32px;
    padding: 0;
    margin: 0;
    opacity: 1;
    transition: background .2s;
}
.modal-header .btn-close:hover,
.offcanvas-header .btn-close:hover {
    background-color: var(--theme-color-secondary);
    transition: background .2s;
}
.modal-header .btn-close:after,
.offcanvas-header .btn-close:after {
    content: "";
    position: absolute;
    z-index: 1;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: var(--theme-hover-color);
    mask-image: url(/image/static/close.svg);
    mask-repeat: no-repeat;
    mask-position: center;
    mask-size: 12px 12px;
    transition: all .2s;
}
.modal-header .btn-close:hover:after,
.offcanvas-header .btn-close:hover:after {
    background-color: var(--theme-hover-color-secondary);
    transition: all .2s;
}
.input-group,
.btn-group {
    flex-wrap: nowrap;
}
.input-group>:not(:first-child):not(.dropdown-menu):not(.valid-tooltip):not(.valid-feedback):not(.invalid-tooltip):not(.invalid-feedback) {
    margin-left: calc(var(--bs-border-width) * -1);
}
.input-group-text {
    background-color: var(--bs-gray);
    border: var(--bs-border-width) var(--bs-border-style) var(--bs-light);
    border-radius: var(--bs-border-radius); 
}
.form-control,
.form-select {
    --bs-form-select-bg-img: url('/image/static/chevron-down.svg');
    padding: .517rem 1rem;
    font-family: var(--bs-body-font-family);
    font-size: var(--bs-body-font-size);
    font-weight: var(--bs-body-font-weight);
    line-height: var(--bs-body-line-height);
    color: var(--bs-body-color);
    background-color: var(--bs-light);
    border: var(--bs-border-width) var(--bs-border-style) var(--bs-light);
    border-radius: var(--bs-border-radius);
    box-shadow: none !important;
    min-height: 40px;
    transition: all .2s;
}
.form-select {
    background-size: 14px 14px;
}
.form-control-color {
    padding: 0;
}
.form-control:focus,
.form-select:focus,
.form-control:active,
.form-select:active {
    border-color: var(--theme-color);
    transition: all .2s;
}
.form-control:disabled,
.form-select:disabled {
    color: var(--theme-body-color) !important;
    background-color: var(--bs-light) !important;
    border-color: var(--bs-light) !important;
}
.form-check {
    display: flex;
}
.form-check-input {
    width: 1.5em;
    height: 1.5em;
    margin-top: 0;
    margin-right: .5rem;
    background-color: var(--bs-light);
    border: var(--bs-border-width) var(--bs-border-style) var(--bs-border-color);
    box-shadow: none !important;
}
.form-check-input[type=checkbox] {
    border-radius: var(--bs-border-radius);
}
.form-check-input:checked {
    background-color: var(--theme-color);
    border-color: var(--theme-color);
}
.offcanvas, .offcanvas-lg, .offcanvas-md, .offcanvas-sm, .offcanvas-xl, .offcanvas-xxl {
    --bs-offcanvas-width: 500px;
    --bs-offcanvas-padding-x: 1.5rem;
    --bs-offcanvas-padding-y: 1.5rem;
    --bs-offcanvas-color: var(--bs-body-color);
    --bs-offcanvas-bg: var(--bs-body-bg);
    --bs-offcanvas-border-width: 0;
    --bs-offcanvas-border-color: none;
    --bs-offcanvas-box-shadow: none;
}
.accordion {
    --bs-accordion-color: var(--bs-body-color);
    --bs-accordion-bg: var(--theme-body-bg);
    --bs-accordion-btn-color: var(--bs-body-color);
    --bs-accordion-btn-bg: var(--theme-body-bg);
    --bs-accordion-active-color: var(--bs-body-color);
    --bs-accordion-active-bg: var(--theme-body-bg);
    --bs-accordion-border-radius: var(--bs-border-radius);
    --bs-accordion-inner-border-radius: calc(var(--bs-border-radius) - var(--bs-border-width));
    --bs-accordion-btn-icon: url("/image/static/chevron-down.svg");
    --bs-accordion-btn-active-icon: url("/image/static/chevron-down.svg");
    --bs-accordion-btn-icon-width: 1rem;
    --bs-accordion-btn-icon-transform: rotate(-180deg);
}
.accordion-item {
    border: 0 !important;
    box-shadow: var(--bs-box-shadow);
}
.accordion-item .accordion-button {
    user-select: none;
    font-size: 1.25rem;
    font-weight: 500;
    box-shadow: none;
    text-decoration: none;
    color: inherit;
}
.accordion-item .accordion-button:hover {
    color: inherit;
}
.accordion-item .accordion-button:after {
    border: 0;
    width: 14px;
    height: 14px;
    vertical-align: baseline;
    background-color: var(--bs-body-color);
    mask-image: url("/image/static/chevron-down.svg");
    mask-repeat: no-repeat;
    mask-position: center;
    mask-size: 14px 14px;
}



.table {
    --bs-table-bg: inherit;
    --bs-table-color: inherit;
    --bs-table-border-color: var(--bs-border-color);
    --bs-table-striped-color: var(--theme-body-color);
    --bs-table-active-color: var(--theme-body-color);
    --bs-table-hover-color: var(--theme-body-color);
    --bs-table-striped-bg: rgba(var(--bs-emphasis-color-rgb), 0.03);
    width: 100%;
    margin-bottom: 1rem;
    color: var(--bs-table-color);
    vertical-align: top;
    border-color: var(--bs-table-border-color);
}
.table tr:last-of-type > * {
    border-bottom: 0;
}
.pagination {
    --bs-pagination-padding-x: 1rem;
    --bs-pagination-padding-y: .5rem;
    --bs-pagination-color: var(--theme-body-color);
    --bs-pagination-hover-color: var(--theme-hover-color);
    --bs-pagination-active-color: var(--theme-hover-color);
    --bs-pagination-focus-color: var(--theme-hover-color);
    --bs-pagination-bg: var(--bs-gray-dark);
    --bs-pagination-border-color: var(--bs-gray-dark);
    --bs-pagination-hover-bg: var(--theme-color);
    --bs-pagination-hover-border-color: var(--theme-color);
    --bs-pagination-focus-bg: var(--theme-color);
    --bs-pagination-active-bg: var(--theme-color);
    --bs-pagination-active-border-color: var(--theme-color);
    --bs-pagination-disabled-color: var(--theme-body-color);
    --bs-pagination-disabled-bg: var(--theme-body-bg);
    --bs-pagination-disabled-border-color: var(--theme-body-bg);
    margin-bottom: 0;
}
.page-link {
    border: 0;
}
.page-item:first-child .page-link {
    border-top-left-radius: var(--bs-border-radius);
    border-bottom-left-radius: var(--bs-border-radius);
}
.page-item:last-child .page-link {
    border-top-right-radius: var(--bs-border-radius);
    border-bottom-right-radius: var(--bs-border-radius);
}
.badge {
    --bs-badge-padding-x: .75rem;
    --bs-badge-padding-y: .15rem;
    --bs-badge-border-radius: var(--bs-border-radius);
    --bs-badge-font-size: 13px;
    --bs-badge-color: var(--bs-white);
    font-family: var(--bs-body-font-family);
    font-weight: var(--bs-body-font-weight);
    line-height: var(--bs-body-line-height);
}
.nav-pills a.active {
    poRoboto-events: none;
    color: var(--bs-white);
    border-color: var(--bs-danger);
    background-color: var(--bs-danger);
}
.nav-pills a:not(.active) {
    color: var(--theme-body-color);
    border-color: var(--theme-body-color);
    background-color: transparent;
}
.toast-container {
    --bs-toast-zindex: 99999;
}
.toast {
    --bs-toast-zindex: 99999;
    --bs-toast-padding-x: 1rem;
    --bs-toast-padding-y: .5rem;
    --bs-toast-max-width: auto;
    --bs-toast-font-size: 13px;
    --bs-toast-color: var(--theme-hover-color);
    --bs-toast-bg: var(--theme-color);
    --bs-toast-border-width: 0;
    --bs-toast-border-color: transparent;
    --bs-toast-border-radius: var(--bs-border-radius);
    --bs-toast-box-shadow: none;
}
.list-group {
    --bs-list-group-color: var(--theme-body-color);
    --bs-list-group-bg: var(--theme-hover-color);
    --bs-list-group-border-color: var(--bs-border-color);
    --bs-list-group-border-width: var(--bs-border-width);
    --bs-list-group-border-radius: var(--bs-border-radius);
    --bs-list-group-item-padding-x: 1rem;
    --bs-list-group-item-padding-y: 0.75rem;
    --bs-list-group-action-color: var(--bs-secondary);
    --bs-list-group-action-hover-color: var(--theme-hover-color);
    --bs-list-group-action-hover-bg: var(--theme-color);
    --bs-list-group-action-active-color: var(--bs-body-color);
    --bs-list-group-action-active-bg: var(--theme-color);
    --bs-list-group-disabled-color: var(--bs-secondary);
    --bs-list-group-disabled-bg: var(--bs-body-bg);
    --bs-list-group-active-color: var(--theme-hover-color);
    --bs-list-group-active-bg: var(--theme-color);
    --bs-list-group-active-border-color: var(--theme-color);
}
.list-group-item {
    background-color: var(--theme-body-bg);
    border: 0 !important;
    transition: all .2s;
}
.list-group-item * {
    transition: color .2s;
}
.list-group-item:not(:last-of-type) {
    border-bottom: var(--bs-border-width) var(--bs-border-style) var(--bs-border-color) !important;
}
a.list-group-item:hover,
a.list-group-item:focus,
a.list-group-item:active {
    color: var(--theme-hover-color);
    background-color: var(--theme-color);
    transition: all .2s;
}
a.list-group-item:hover *,
a.list-group-item:focus *,
a.list-group-item:active *,
a.list-group-item.active *,
a.list-group-item.show * {
    color: var(--theme-hover-color) !important;
    transition: color .2s;
}
.nav {
    --bs-nav-link-padding-x: 1rem;
    --bs-nav-link-padding-y: .517rem;
    --bs-nav-link-font-weight: var(--bs-body-font-weight);
    --bs-nav-link-color: var(--bs-link-color);
    --bs-nav-link-hover-color: var(--theme-color-secondary);
    --bs-nav-link-disabled-color: var(--bs-secondary);
}
.nav-pills {
    --bs-nav-pills-border-radius: var(--bs-border-radius);
    --bs-nav-pills-link-active-color: var(--theme-hover-color);
    --bs-nav-pills-link-active-bg: var(--theme-color);
}